ntetface.h File Reference

Deprecated header; please use nfacetspec.h instead. More...

`#include "generic/nfacetspec.h"`

## Detailed Description

Deprecated header; please use nfacetspec.h instead.

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).